instalar as dependencias
- install DEPENDENCIES: yarn ou npm install
- add yarn global sequelize-cli ou
- npm install -g sequelize-cli 



criar o DB
- npx sequelize-cli db:create

criar  migrations
- npx sequelize-cli db:migrate

rodar o seed
- npx sequelize-cli db:seed:all

Comando para rodar o projeto
- npm run dev



